#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.2
visibility:           public
id:                   hls-plugin-api-1.2.0.2-LxNRkNSEQtJ2P9IMXsRFtE
key:                  hls-plugin-api-1.2.0.2-LxNRkNSEQtJ2P9IMXsRFtE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0e86db34e1da9a26e3e3014f2100b901
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.2-LxNRkNSEQtJ2P9IMXsRFtE
depends:
    Diff-0.4.1-C0doDxdJVKr1dXq6p7UvTO
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-GQalKZdZ0i9J4Gti7yKCU9
    dependent-sum-0.7.1.0-SKErTE8pVjCuB1HC1cQDM
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    hls-graph-1.5.1.1-KQBuAkbJGZZ5FXUnANT29Y
    hslogger-1.3.1.0-LyUFZ0aUnxm6yN8yrxki1U
    lens-5.2-GehtuYPCdaPKrmWBtiCs2f
    lens-aeson-1.2.2-2ia8QLAdlO7DaoiOAaxCf8
    lsp-1.2.0.1-6oAjArHiCfoG6wIfMO8MOV
    opentelemetry-0.8.0-Eb4EA6BhfVINFuwzEaZhR
    optparse-applicative-0.17.0.0-G97y0UrNgMFEGAnnF72sOS
    process-1.6.13.2 regex-tdfa-1.3.2-JZRSqQG3FEXaeCzJfx0fZ
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

